﻿@font-face {
    font-family: "Space Grotesk";
    src: url("/fonts/SpaceGrotesk.ttf");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

.login-modal {
    animation: fadeInUp 0.8s ease-out forwards;
    animation-delay: 0.2s;
}

.novotx-logo {
    background-image: url("/images/NovotxLogo.svg");
}

.elements-container {
    background-image: url("/images/ElementsLogo.svg");
}

.overlay-gradient {
    background: linear-gradient(to top, rgb(3, 122, 150), rgba(3, 122, 150, 0));
}

.text-overlay {
    animation: fadeInUp 0.8s ease-out forwards;
    animation-delay: 0.6s;
    font-family: "Space Grotesk";
}

.mountain-logo {
    background-image: url("/images/MountainLogo.svg");
    animation: fadeInUp 0.8s ease-out forwards;
    animation-delay: 0.6s;
    background-position: bottom center;
}

.topo-bg {
    background-image: url("/images/Topo.svg");
    background-position: right top;
    transform: scaleX(-1);
}

.carousel-bg {
    background-image: url("/images/NewYork.jpg");
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0px);
    }
}

/* Hide the password reveal button in Edge */
::-ms-reveal {
    display: none;
}